## libnet-dpap-client-perl 0.26

=== debian/changelog ===
libnet-dpap-client-perl (0.26-2) unstable; urgency=low

  [ Damyan Ivanov ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).

  [ gregor herrmann ]
  * debian/control:
    - add ${misc:Depends} to Depends: field
    - make short description a noun phrase
    - add libtest-pod-perl and libclass-accessor-perl to Build-Depends-Indep
      and libclass-accessor-perl to Depends

  [ Jose Luis Rivas ]
  * Fixed debian/watch
  * Fixed Debian Perl Group as maintainer
  * debian/dirs deleted, not needed

  [ Ansgar Burchardt ]
  * Use debhelper 7 instead of CDBS.
  * Use Build.PL.
  * No longer install README.
  * Use source format 3.0 (quilt).
  * Mention module name in description.
  * Remove Homepage semi-field from description.
  * Convert debian/copyright to proposed machine-readable format.
  * debian/watch: Use extended regular expression to match upstream releases.
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 06 Jun 2010 18:41:40 +0900

libnet-dpap-client-perl (0.26-1) unstable; urgency=low

  * Initial release (Closes: #420333)

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sat, 21 Apr 2007 12:31:18 -0400
