=== debian/control ===
Source: libnet-dpap-client-perl
Section: perl
Priority: extra
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jose Luis Rivas <ghostbar38@gmail.com>,
 Ansgar Burchardt <ansgar@43-1.org>
Build-Depends: debhelper (>= 7.3.7~), perl (>= 5.10) | libmodule-build-perl
Build-Depends-Indep: perl, libcarp-assert-perl, libwww-perl, liburi-perl,
 libnet-daap-dmap-perl, libclass-accessor-perl, libtest-pod-perl
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Net-DPAP-Client/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-dpap-client-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-dpap-client-perl/

Package: libnet-dpap-client-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libcarp-assert-perl, libwww-perl, liburi-perl,
 libnet-daap-dmap-perl, libclass-accessor-perl
Description: Perl module for cnnecting to iPhoto shares (DPAP)
 The Net::DPAP::Client module provides a DPAP client. DPAP is the Digital Photo
 Access Protocol and is the protocol that Apple iPhoto uses to share photos.
 This allows you to browse shared albums, and download thumbnail and hires
 versions of shared photos.
 .
 It currently doesn't support password-protected shares.
