=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-DPAP-Client/   .*/Net-DPAP-Client-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
